Comment 23 for bug 1481737

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package haproxy - 1.4.24-2ubuntu0.3

---------------
haproxy (1.4.24-2ubuntu0.3) trusty; urgency=medium

  * debian/haproxy.init:
    - Loops through all PIDs present in the PIDFILE when
      nproc > 1 (LP: #1481737)

 -- Louis Bouchard <email address hidden> Wed, 23 Sep 2015 17:45:41 +0200